Commit d575856f authored by Sven Eckelmann's avatar Sven Eckelmann

Switch debhelper dependency to debhelper-compat

parent 4211ae22
batctl (2019.3-2) UNRELEASED; urgency=medium
* debian/control:
- Switch debhelper dependency to debhelper-compat
-- Sven Eckelmann <sven@narfation.org> Tue, 27 Aug 2019 19:09:40 +0200
batctl (2019.3-1) unstable; urgency=low
* New Upstream Version
......
......@@ -9,7 +9,7 @@ Homepage: https://www.open-mesh.org/
Vcs-Git: https://salsa.debian.org/communitywlan-team/batctl.git -b debian/sid
Vcs-Browser: https://salsa.debian.org/communitywlan-team/batctl
Build-Depends:
debhelper (>= 12),
debhelper-compat (= 12),
dpkg-dev (>= 1.16.1.1),
libnl-3-dev,
libnl-genl-3-dev,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment